<div class="form">
  <h2>Create Product</h2>
  <div>
    <input placeholder="Enter Product Name" type="text" (keyup)="getProductName($event)"
      value={{productData.product_name}} />
    <input placeholder="Enter Product Description" type="text" (keyup)="getProductDescription($event)"
      value={{productData.product_description}} />
    <input placeholder="Enter Product Price" type="text" (keyup)="getProductPrice($event)"
      value={{productData.product_price}} />
    <input placeholder="Enter Product Discount" type="text" (keyup)="getDiscount($event)"
      value={{productData.discount}} />
    <input placeholder="Enter Product Quantity" type="text" (keyup)="getQuantity($event)"
      value={{productData.Quantity}} />
    <input placeholder="Enter Merchant Name" type="text" (keyup)="getMerchantName($event)"
      value={{productData.merchant_name}} />
    <button type="submit" (click)="addProductsData()">Create</button>
  </div>
</div>